#Tue Oct 03 15:14:20 EEST 2017
javax.persistence.jdbc.driver=com.mysql.jdbc.Driver
javax.persistence.jdbc.password=
javax.persistence.jdbc.url=jdbc\:mysql\://localhost\:3306/ikh
hibernate.show_sql=true
javax.persistence.jdbc.user=root
